@charset "utf-8";
/*==============================================================================
                         W O O D   S T R E E T,  I N C.
==============================================================================*/

/*
Company Name:   Swift Systems, Inc.
Company URI:    http://www.swiftsystems.com
Description:    Website for Swift Systems, Inc.
Author:         Wood Street, Inc.
Author URI:     http://woodst.com
Version:        1.14
Copyright:      2012, All Rights Reserved.

/*==============================================================================
RESET
==============================================================================*/

* { padding: 0; margin: 0; border: 0; outline: 0; vertical-align: baseline; font-family: inherit; font-size: 100%; }
html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body, button, input, select, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: black; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]), [hidden] { display: none; }
svg:not(:root) { overflow: hidden; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
nav ul, .nav ul, nav ol, .nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
ul, ol { list-style:none; }
abbr[title], dfn[title] { border-bottom: 1px dotted black; cursor:help; }
dfn, i, cite, var, address, em { font-style: italic; }
del { text-decoration:line-through; }
mark { background: black; color: white; font-style: italic; font-weight: bold; }
ins { background: black; color: white; text-decoration: none; }
sub, sup { position: relative; font-size: 75%; line-height: 0; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
big { font-size: 125%; }
pre, code, kbd, samp { font-family: monospace, serif; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
strong, b { font-weight: bold; }
img { -ms-interpolation-mode: bicubic; vertical-align: middle; }
hr { display: block; border-top: 1px solid #dddddd; color: #dddddd; font-size: 0; line-height: 0; height: 0; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { vertical-align: top; text-align: left; }
legend { *margin-left: -7px; display: block; width: 100%; }
label { cursor: pointer; }
input, select, textarea, button { font-family:inherit; font-size: 100%; vertical-align: baseline; }
input, button { line-height: normal; -webkit-box-sizing: content-box; box-sizing: content-box; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input[type="button"], input[type="reset"], input[type="submit"], button { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="hidden"] { display: none; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
input::-moz-focus-inner, button::-moz-focus-inner { border: 0; padding: 0; }
a:-webkit-any-link { text-decoration: none; }

/*==============================================================================
BODY
==============================================================================*/

html { background: #212121; }
body { background: #FFF url(../imgs/body/body.gif) repeat-x center top; font: 12px/20px Arial, Helvetica, sans-serif; color: #666666; min-width: 960px; }
h1, h2, h3, h4, h5, h6, p { margin-bottom: 20px; }
h1, .h1 { color: #00a1b1; font-size: 32px; line-height: 1; }
h2, .h2 { color: #87a52d; font-size: 28px; line-height: 1; }
h3, .h3 { color: #dd9100; font-size: 24px; line-height: 26px; }
h4, .h4 { color: #00a1b1; font-size: 18px; font-weight: bold; line-height: 1; }
h5, .h5 { color: #dd9100; font-size: 15px; font-weight: bold;}
h6, .h6 { color: #87a52d; font-size: 14px; font-weight: bold; }
p { font-size: 14px; line-height: 21px; color: #666666; }
hr { margin: 20px 0; }
blockquote { border-left: 5px solid #cecece; margin-left: 30px; padding-left: 10px; margin-right: 50px; }
blockquote p { font-size: 13px; line-height: 21px; }
a { color: #dd9100; text-decoration: underline; }
a:hover { color: #00a1b1; text-decoration: none; }

/*==============================================================================
HEADER
==============================================================================*/

#header { background: url(../imgs/header/header.jpg) no-repeat center 79px; }
#header .wrapper { height: 150px; overflow: hidden; }

/*Logo*/
#header .logo { float: left; margin: 15px 0px 15px; padding-left: 30px; display: block; }
#header .logo a { background: url(../imgs/header/logo.png); display: block; height: 120px; width: 150px; text-indent: -9999px; }

/*Tagline*/
#header .tagline { font-size: 14px; text-transform: uppercase; color: #999999; line-height: 20px; letter-spacing: 4px; float: left; padding-left: 38px; margin: 45px 0px 14px; clear: none; }

/*Nav 1*/
#header .nav-1 { float: right; margin: 50px 0px 0px; padding: 0px 10px 0px 0px; }
#header .nav-1 li { font-size: 12px; line-height: 12px; float: left; border-right: 1px solid #999999; padding-right: 4px; padding-left: 4px; }
#header .nav-1 li.last-child { border-style: none; padding-right: 0px; }
#header .nav-1 a { color: #999999; white-space: nowrap; text-decoration: none; }
#header .nav-1 a:hover { text-decoration: underline; color: #595959; }

/*Nav 2*/
#header .nav-2 { float: right; margin: 0px; width: 760px; display: block; }
#header .nav-2 li { float: left; font-size: 15px; line-height: 70px; text-align: center; border-right: 1px solid #dde3e7; padding: 0px; }
#header .nav-2 li.last-child { border: none; }
#header .nav-2 a { font-weight: bold; color: #595959; text-decoration: none; }
#header .nav-2 a:hover { color: #007db7; }
#header .nav-2 .nav-2-a { width: 115px; }
#header .nav-2 .nav-2-b { width: 70px; padding: 19px 15px; line-height: 16px; }
#header .nav-2 .nav-2-c { width: 65px; padding: 19px 15px; line-height: 16px; }
#header .nav-2 .nav-2-d { width: 70px; }
#header .nav-2 .nav-2-e { width: 130px; padding: 19px 15px; line-height: 16px; }
#header .nav-2 .nav-2-f { width: 100px; padding: 19px 15px; line-height: 16px; }
#header .nav-2 .nav-2-g { width: 60px; padding: 19px 0px 19px 15px; line-height: 16px; }

#header .request-info { background: url("../imgs/header/request-more-info.png") no-repeat left top; display: block; width: 87px; height: 274px; position: fixed; left: 0; top: 300px; text-indent: -9999px; z-index: 1000; }
#header .request-info:hover { background: url("../imgs/header/request-more-info.png") no-repeat right top; }

/*==============================================================================
BANNER
==============================================================================*/

#banner { background: #6a8c03 url(../imgs/banner/banner.jpg) repeat-x center bottom; clear: both; padding-bottom: 7px; }
#banner .container { background: url(../imgs/banner/sub-banner-wrapper.jpg) no-repeat center top; }
#banner p { font-size: 45px; color: #FFF; line-height: 125px; text-shadow: #466000 1px 1px 0; margin: 0px 0px 0px 310px; }
#banner p.two-lines { font-size: 45px; color: #FFF; line-height: 50px; padding-top: 13px; padding-bottom: 12px; }

/*Tabs*/
#banner .tabs { height: 300px; width: 940px; margin: -300px auto auto; padding: 0px 10px; }
#banner .tabs ul { clear: both; width: 290px; margin: 0px; padding: 10px 0px 0px; position: relative; z-index: 1000; height: 280px; }
#banner .tabs li { line-height: 70px; font-size: 18px; text-shadow: #fff 0px 1px 0px; cursor: pointer; }
#banner .tabs a { display: block; background-image: url(../imgs/banner/tabs.png); background-repeat: no-repeat; background-position: left top; padding-left: 20px; color: #595959; width: 270px; text-decoration: none; }
#banner .tabs a:hover { background-position: left center; color: #00a1b1; }
#banner .tabs .active a { background-position: left bottom; }

/*Cycle*/
#banner .cycle { height:300px; overflow: hidden; width: 100% !important; }
#banner .cycle h2 { font-size: 52px; line-height: 60px; letter-spacing: -2px; margin-bottom: 10px; color: #FFFFFF; background: url(../imgs/banner/line.png) no-repeat left bottom; padding-bottom: 5px; text-shadow: #466000 1px 1px 0; }
#banner .cycle ul { background: url(../imgs/banner/line.png) no-repeat left bottom; margin: 0px 0px 15px; padding: 0px 0px 10px; }
#banner .cycle li { background: url(../imgs/banner/bullet.png) no-repeat left 4px; color: #fff; font-size: 14px; line-height: 16px; text-shadow: #466000 1px 1px 0; margin: 0px 0px 5px; padding: 0px 0px 0px 10px; }
#banner .cycle li strong { color: #fbbc42; }
#banner .cycle .button { background: url(../imgs/banner/button.png) no-repeat left top; color: #fff; display: block; font-size: 12px; line-height: 32px; height: 32px; text-align: left; text-transform: uppercase; font-weight: bold; width: 95px; letter-spacing: 1px; text-decoration: none; padding-left: 25px; }
#banner .cycle .button:hover, #banner .button:focus { background-position: left bottom; }
#banner .cycle .wrapper { height: 260px; font-size: 14px; line-height: 20px; padding: 40px 200px 0px 310px; width: 450px; margin: auto; }
#banner .cycle-1, #banner .cycle-2, #banner .cycle-3, #banner .cycle-4 { width: 100% !important; }
#banner .cycle-1 { background: url(../imgs/banner/home-banner-1.jpg) no-repeat center top; }
#banner .cycle-2 { background: url(../imgs/banner/home-banner-2.jpg) no-repeat center top; }
#banner .cycle-3 { background: url(../imgs/banner/home-banner-3.jpg) no-repeat center top; }
#banner .cycle-4 { background: url(../imgs/banner/home-banner-4.jpg) no-repeat center top; }

/*Home Banner*/
.home #banner .container { background: url(../imgs/banner/home-banner-wrapper.jpg) no-repeat center top; }
.home #banner p { font-size: 12px; ine-height: 32px; margin: 0; }

/*Sub Banners*/

/*About Us (18)*/
.page-id-18 #banner .container { background: url(../imgs/banner/sub-banner-about-us.jpg) no-repeat center top; }
/*Contact Us (5)*/
.page-id-5 #banner .container { background: url(../imgs/banner/sub-banner-contact-us.jpg) no-repeat center top; }
/*IT Services (27)*/
.page-id-27 #banner .container { background: url(../imgs/banner/sub-banner-it-services.jpg) no-repeat center top; }
/*Cloud Services (29)*/
.page-id-29 #banner .container { background: url(../imgs/banner/sub-banner-cloud-services.jpg) no-repeat center top; }
/*Support Plans (31)*/
.page-id-31 #banner .container { background: url(../imgs/banner/sub-banner-support-plans.jpg) no-repeat center top; }
/*VoIP (33)*/
.page-id-33 #banner .container { background: url(../imgs/banner/sub-banner-voip.jpg) no-repeat center top; }
/*Virtualization and Storage Solutions (35)*/
.page-id-35 #banner .container { background: url(../imgs/banner/sub-banner-virtualization-and-storage-solutions.jpg) no-repeat center top; }
/*Data Center / Collocation (37)*/
.page-id-37 #banner .container { background: url(../imgs/banner/sub-banner-data-center-collocation.jpg) no-repeat center top; }
/*Internet Access (39)*/
.page-id-39 #banner .container { background: url(../imgs/banner/sub-banner-internet-access.jpg) no-repeat center top; }
/*Blog (blog index.php)*/
.blog #banner .container { background: url(../imgs/banner/sub-banner-news-and-blog.jpg) no-repeat center top; }
/*White Papers (7)*/
.category-7 #banner .container { background: url(../imgs/banner/sub-banner-white-papers.jpg) no-repeat center top; }
/*Case Studies (5)*/
.category-5 #banner .container { background: url(../imgs/banner/sub-banner-case-studies.jpg) no-repeat center top; }
/*News (6)*/
.category-6 #banner .container { background: url(../imgs/banner/sub-banner-news.jpg) no-repeat center top; }
/*Blog */
.blog #banner .container { background: url(../imgs/banner/sub-banner-blog.jpg) no-repeat center top; }
/*Clients */
.page-id-23 #banner .container { background: url(../imgs/banner/sub-banner-clients.jpg) no-repeat center top; }
/*Partners */
.page-id-61 #banner .container { background: url(../imgs/banner/sub-banner-partners.jpg) no-repeat center top; }
/*Privacy Policy */
.page-id-41 #banner .container { background: url(../imgs/banner/subpage-privacy-policy.jpg) no-repeat center top; }
/*Site Map */
.page-id-25 #banner .container { background: url(../imgs/banner/sub-banner-sitemap.jpg) no-repeat center top; }
/*Archive */
.archive #banner .container { background: url(../imgs/banner/sub-banner-blog.jpg) no-repeat center top; }

/*==============================================================================
MAIN
==============================================================================*/

#main { background: #FFF; padding-bottom: 20px; clear: both; }
#main .wrapper { width: 940px; padding: 0px 10px; overflow: hidden; }

/*Colgroup 3*/
#main.colgroup-3 { }
#main.colgroup-3 .col-1 { width: 280px; float: left; padding: 25px 20px 0px 0px; }
#main.colgroup-3 .col-2 { float: left; width: 320px; padding-top: 25px; padding-right: 20px; }
#main.colgroup-3 .col-3 { float: left; width: 300px; padding: 25px 0px 0px; }

/*Colgroup 2*/
#main.colgroup-2 { }
#main.colgroup-2 .col-1 { width: 620px; float: right; }
#main.colgroup-2 .col-2 { float: left; width: 280px; }

/*==============================================================================
CONTENT
==============================================================================*/

.content { padding: 30px 20px; }

/*Unordered List*/
.content ul { margin: 0px 0px 20px 10px; }
.content ul li { background: url(../imgs/content/bullet-2.gif) no-repeat 10px 7px; padding: 2px 0px 2px 20px; }
.content ul li ul { margin-top: 2px; margin-bottom: 0px; }
.content ul li ul li { background: url(../imgs/content/bullet-3.gif) no-repeat 10px 7px; }

/*Ordered List*/
.content ol { margin: 0px 0px 20px 12px; }
.content ol li { list-style: decimal inside; padding: 2px 0px 2px 0px; }
.content ol li ol { margin: 2px 0px 0px 30px; }
.content ol li ol li { list-style: lower-alpha inside; }

/*columns*/

.content .column { float: left; width: 310px; }
.content .column h3 { margin-bottom: 5px; font-size: 22px; }

/*============================================================================*/

/*Home Main*/
.home #main { background: url(../imgs/content/home-content.jpg) no-repeat center top; }
.home #main .button { border-top: solid 1px #dcdcdc; padding-top: 20px; }
.home #main .button a { font-size: 13px; line-height: 28px; height: 28px; width: 90px; display: block; background: url(../imgs/content/button.png) no-repeat left top; text-align: center; text-decoration: none; color: #ffffff; }
.home #main .button a:hover { background: url(../imgs/content/button.png) no-repeat left bottom; }

/*Who We Are*/
.who-we-are h2 { color: #00a1b1; margin-bottom: 35px; }

/*Our Services*/
.our-services h2 { color: #dd9100; margin-bottom: 35px; }
.our-services ul { margin-bottom: 20px; }
.our-services ul li { background: url(../imgs/content/bullet-1.gif) no-repeat 18px 13px; line-height: 16px; padding: 7px 0px 7px 30px; font-size: 13px; }
.our-services ul a { color: #709403; text-decoration: none; }
.our-services ul a:hover { color: #dd9100; text-decoration: underline; }

/*New and Blog*/
.news-blog h2 { color: #87a52d; margin-bottom: 24px; }
.news-blog ul { margin-bottom: 15px; }
.news-blog ul li { border-bottom: 1px solid #dddddd; line-height: 18px; padding: 13px 0px 12px; }
.news-blog ul li:last-child { border: none; padding-bottom: 0px; }
.news-blog ul h4 { color: #527b94; font-size: 15px; line-height: 19px; font-weight: bold; margin-bottom: 0px; }
.news-blog ul h4 a { text-decoration: none; color: #dd9100; }
.news-blog ul h4 a:hover { color: #709403; }
.news-blog ul p { margin-bottom: 0; }
.news-blog ul small { color: #00a1b1; font-weight: bold; font-size: 13px; line-height: 16px; }
.news-blog ul a { color: #709403; text-decoration: none; }
.news-blog ul a:hover { color: #dd9100; }

/*==============================================================================
BLOG
==============================================================================*/

/*Header*/
.content .header { overflow: hidden; margin-bottom: 20px; }
.content .header h1 { margin: 0; }

/*Meta*/
.header .meta { font-size: 15px; line-height: 80px; color: #888888; margin: 0; border-bottom: 1px solid #DDDDDD; height: 80px; padding: 20px 0 20px}
.header .meta a { color: #888888; text-decoration: none; }
.header .meta a:hover { color: #dd9100; text-decoration: underline; }
.header .meta .author { text-transform: uppercase; }
.header .meta .info { float: left; }
.header .meta .comments-link { float: right; background: url(../imgs/content/comment.gif) no-repeat right top; padding-right: 40px; text-transform: uppercase; }
.header .meta > img { border: 5px solid #DEDEDE; float: left; margin-right: 10px; }

/*Pagination*/
.pagination { height: 45px; margin-bottom: 20px; background: url(../imgs/content/post-nav.gif) no-repeat left top; }
.pagination a { color: #00a1b1; text-decoration: none; font-size: 14px; font-weight: bold; line-height: 45px; }
.pagination .previous a { float: left; padding-left: 60px; }
.pagination .previous a:hover { background: url(../imgs/content/post-nav.gif) no-repeat left bottom; }
.pagination .next a { float: right; padding-right: 60px; }
.pagination .next a:hover { background: url(../imgs/content/post-nav.gif) no-repeat right bottom; }

/*Comments*/
.comments { margin-bottom: 30px; }
.comments ol, .comments ol li, .comments ol li ul, .comments ol li li { list-style: none; margin: 0px; padding: 0px; }
.comments ol li ul { padding-left: 110px; }
.comments .comment { *overflow: visible; overflow: hidden; zoom: 1; border-bottom: #c6c6c6 solid 1px; margin-bottom: 10px; }
.comments .comment p { margin-bottom: 10px; }
.comments .avatar { float: left; margin-right: 30px; border: #dedede solid 5px; }
.comments .meta { font-size: 14px; font-weight: bold; color: #00a1b1; }

/*==============================================================================
SIDEBAR
==============================================================================*/

.sidebar { padding: 16px 0px 20px; }
.sidebar h4 { font-size: 20px; color: #dd9100; font-weight: normal; line-height: 30px; margin: 0px; padding: 0px 0px 5px; }
.sidebar ul { clear: both; }
.sidebar ul li { color: #9eb1bb; font-size: 13px; line-height: 16px; border-bottom: 1px solid #dddddd; padding: 4px 0px 4px 20px; background: url(../imgs/content/bullet-3.gif) no-repeat 8px 8px; }
.sidebar ul li.last-child { border-style: none; }
.sidebar ul li a { color: #777777; text-decoration: none; }
.sidebar ul li a:hover { color: #dd9100; }

/*Sidebar Header*/
.sidebar .header { overflow: hidden; }
.sidebar .header h4 { float: left; }
.sidebar .header .button { font-size: 13px; line-height: 30px; height: 30px; width: 60px; display: block; float: right; background: url(../imgs/sidebar/button.jpg) no-repeat left top; text-align: center; text-decoration: none; color: #00a1b1; }
.sidebar .header .button:hover { color: #dd9100; background: url(../imgs/sidebar/button.jpg) no-repeat left bottom; }

/*Sidebar Nav*/
.sidebar .nav { background: url(../imgs/sidebar/line-1.jpg) no-repeat center bottom; margin: 0px 0px 10px; padding: 0px 20px 20px; }
.sidebar .nav li { border-bottom: 1px solid #dddddd; line-height: 16px; background: 0; padding: 12px 20px 12px 0px; font-size: 14px; }
.sidebar .nav li a { color: #87a52d; text-decoration: none; }
.sidebar .nav li a:hover, .sidebar .nav li.current-menu-item a, .sidebar .nav li.current-post-ancestor a { color: #dd9100; }

/*Sidebar White Papers / Case Studies*/
.sidebar .white-papers, .sidebar .case-studies, .sidebar .archives { background: url(../imgs/sidebar/line-2.jpg) no-repeat 20px bottom; margin-bottom: 15px; padding: 0px 20px 35px; }

/*Sidebar Search*/
.sidebar .search { background: url(../imgs/sidebar/line-1.jpg) no-repeat center bottom; margin: 0px 0px 20px; padding: 0px 20px 10px; }
.sidebar .search .rss { float: right; background: url(../imgs/sidebar/rss.jpg) no-repeat left top; height: 28px; width: 28px; text-indent: -9999px; }

/*Sidebar Form*/
.sidebar .form { clear: both; overflow: hidden; padding-top: 10px; }
.sidebar .form legend { display: none; }
.sidebar .form input#s { float: left; width: 160px; background: url('../imgs/sidebar/search-input.jpg') no-repeat left top; font-weight: bold; margin: 0px; }
.sidebar .form input#searchsubmit { float: right; width: 40px; background: url('../imgs/sidebar/search-button.jpg') no-repeat left top; margin: 0px; }
.sidebar .form input#searchsubmit:hover { background-position: left bottom; }

/*Sidebar Callout*/
.sidebar .callout { background: url(../imgs/sidebar/callout.jpg) no-repeat left top; height: 50px; width: 240px; line-height: 50px; text-align: center; font-size: 18px; color: #98ca00; margin-left: 20px; }
.sidebar .callout a { text-decoration: none; }
.sidebar .callout a:hover { color: #87a52d; }
.sidebar .get-started { color: #00a1b1; }
.sidebar .contact-us { color: #dd9100; }

/*==============================================================================
LOGOS
==============================================================================*/

#logos { background: url(../imgs/logos/logos.jpg) repeat-x left top; height: 92px; }
#logos .tabs { height: 26px; }
#logos .tabs li { height: 26px; float: left; width: 160px; background: url(../imgs/logos/tabs.jpg) no-repeat left top; font-size: 11px; font-weight: bold; text-align: center; text-transform: uppercase; letter-spacing: 4px; line-height: 22px; }
#logos .tabs li a { text-decoration: none; color: #e9e9e9;  }
#logos .tabs li.active { background-position: left bottom; }
#logos .tabs li.active a { color: #bcbcbc; }
#logos .tab { height: 66px; clear: both; }
#logos .tab li { float: left; margin-right: 30px; }
#logos .tab li.first-child { }
#logos .tab li.last-child { margin: 0; }

/*==============================================================================
FOOTER
==============================================================================*/

#footer { clear: both; background: #828282 url(../imgs/footer/footer.jpg) repeat-x center top; text-shadow: #5d5d5d 1px 1px 0; }
#footer .container { background: url(../imgs/footer/footer-container.jpg) no-repeat center 9px; overflow: hidden; padding: 30px 0px 20px; }
#footer .wrapper { background: url(../imgs/footer/footer-wrapper.gif) repeat-y 270px top; overflow: hidden; }
#footer a { color: #ffffff; text-decoration: none; }
#footer a:hover { text-decoration: underline; }

/*Nav*/
#footer .nav {  }
#footer .nav ul { float: left; margin: 0px; padding: 0px 0px 0px 40px;  display: block;  }
#footer .nav ul li { font-size: 13px; line-height: 22px; }
#footer .nav .first-child {font-weight: bold; }

/*Columns*/
#footer .nav-left { float: left; width: 250px; padding-left: 10px; }
#footer .nav-right { float: left; width: 680px; }

/*Vcard*/
#footer .vcard { font-style: normal; }
#footer .vcard p { color: #ffffff; font-size: 13px; }
#footer .vcard .first-child { margin-bottom: 30px; }

#footer .nav-left .nav-3 { /*width: 200px;*/ padding: 0; }
#footer .nav-left .nav-3 > li { float: left; margin-right: 5px;}

/*Nav Right*/
#footer .nav-right .nav-1 { width: 240px; }
#footer .nav-right .nav-2 { width: 120px; padding-top: 22px; }

/*Social Box*/
#footer .nav ul.social {background: url(../imgs/footer/follow-us-4.png) no-repeat 40px top; width: 150px; height: 46px; margin-top: 15px; margin-left: 25px; padding: 8px 0 0 48px }
#footer .social li { float: left; margin-right: 5px; }
#footer .social li a { height: 31px; width: 30px; display: block; background-image: url("../imgs/footer/social-4.png"); background-position: left top; background-repeat: no-repeat; text-indent: -9999px; }

#footer li.linkedin a { background-position: left top; }
#footer li.linkedin a:hover { background-position: left bottom; text-decoration: none; }
#footer li.twitter a { background-position: -30px top; }
#footer li.twitter a:hover { background-position: -30px bottom; text-decoration: none; }
#footer li.googleplus a { background-position: -60px top; }
#footer li.googleplus a:hover { background-position: -60px bottom; text-decoration: none; }
#footer li.facebook a { background-position: -90px top; }
#footer li.facebook a:hover { background-position: -90px bottom; text-decoration: none; }

#footer .ssae {display:block;float:right;margin-right:40px;margin-bottom:15px}
#footer .chamber {display:block;float:right;clear:right;}

/*==============================================================================
TAILPIECE
==============================================================================*/

#tailpiece { background: #212121; }
#tailpiece .wrapper { padding: 15px 10px; width: 940px; overflow: hidden; }
#tailpiece p { color: #868686; margin: 0; }
#tailpiece p a { color: #868686; text-decoration: underline; }
#tailpiece p a:hover { color: #FFFFFF; text-decoration: none; }
#tailpiece .copyright { float: left; }
#tailpiece .credit { float: right; width: 210px; }

/*==============================================================================
CLASSES
==============================================================================*/

/*Form*/
.form { margin-bottom: 20px; }
.form br { clear: both; }
.form legend { display: none; }
.form label { width: 140px; display: block; float: left; font-size: 13px; color: #666666; line-height: 20px; text-align: right; padding: 5px 20px 5px 0px; font-weight: bold; }
.form label span.required { font-weight: bold; color:#DD9100; }
.form textarea { float: left; border: 3px solid #e8e8e8; width: 254px; height: 100px; max-height: 100px; margin: 0px 0px 20px; padding: 5px 10px; color: #666666; font-size: 13px; line-height: 20px; font-weight: bold; box-shadow: #c1c1c1 0 1px 0; resize: vertical; }
.form select { font-size: 13px; height: 40px; width: 280px; color: #666666; font-weight: bold; float: left; margin: 0px; padding: 10px 0px; line-height: 36px; border-style: none; }
.form .select { font-size: 13px; line-height: 20px; height: 20px; width: 250px; border-style: none; color: #666666; font-weight: bold; background: url(../imgs/form/select.jpg) no-repeat left top; float: left; padding: 10px 15px; }
.form .select-wrap { margin-bottom: 20px; }
.form input { font-size: 13px; line-height: 20px; height: 20px; width: 250px; border-style: none; color: #666666; font-weight: bold; background: url(../imgs/form/input.jpg) no-repeat left top; float: left; padding: 10px 15px; margin-bottom: 20px; }
.form .captcha input { width: 150px; background: url(../imgs/form/input-captcha.jpg) no-repeat left top; }
.form input.radio, .form input.checkbox { background: 0; float: none; margin: 0px; padding: 0px; height: auto; width: auto; }
.form input.button { height: 40px; width: 80px; margin: 0px 20px 0px 0px; padding: 0px; background: url(../imgs/form/button.jpg) no-repeat left top; color: #FFF; text-transform: uppercase; text-shadow: #005c66 0 1px 0; }
.form input.button:hover { background: url(../imgs/form/button.jpg) no-repeat left bottom; }
.form .bgroup { float: left; padding-left: 160px; }
.form .radio-group, .form .checkbox-group { float: left; margin-bottom: 20px; }
.form .radio-group label, .form .checkbox-group label { width: 420px; text-align: left; }
.form .button-group { float: left; padding-left: 160px; }
.form .captcha { float: left; }
.form .captcha input { float: left; }
/*Contact Form 7*/
.wpcf7-response-output { clear: left; float: left; }
.wpcf7-form span.wpcf7-not-valid-tip {
    background: none !important;
    border: none !important;
    color: #DD9100;
    font-size: 12px !important;
    font-weight: bold;
    left: 10px !important;
    width: 140px !important;
}
.wpcf7-form .captcha-118 span.wpcf7-not-valid-tip {
    width: 180px !important;
}

div.wpcf7-validation-errors { border-color: #DD9100 !important; color: #DD9100; font-size: 12px; font-weight: bold; }
div.wpcf7-mail-sent-ok { order-color: #006e79 !important; }


/*Table*/
.table { width: 100%; margin-bottom: 20px; }
.table th { font-size: 18px; line-height: 50px; color: #00a1b1; padding: 0px 15px; }
.table td { font-size: 13px; line-height: 18px; color: #666666; padding: 10px 15px; }
.table .odd td { border-bottom: 2px solid #e4e4e4; background: #eeeeee; }

/*Frame*/
.frame { background: #FFFFFF; padding: 1px; border: 6px solid #d3d3d3; }

/*Quote*/
.quote { padding-left: 45px; margin-left: 0px; border-style: none; background: url(../imgs/content/quote.gif) no-repeat 4px top; }
.quote cite { border-top: 1px solid #dddddd; display: block; color: #dd9100; font-style: italic; font-weight: bold; text-align: right; }

/*Align*/
.align-center, .aligncenter { display: block; margin: 0px auto; }
.align-left, .alignleft { float: left; }
.align-right, .alignright { float: right; }

/*Text Align*/
.tar { text-align: right; }
.tac { text-align: center; }
.tal { text-align: left; }

/*Clear*/
.clear-left { clear: left; }
.clear-right { clear: right; }
.clear-both { clear: both; }

/*Margin*/
.margin-left { margin-left: 20px; }
.margin-top { margin-top: 20px; }
.margin-bottom { margin-bottom: 20px; }
.margin-right { margin-right: 20px; }

/*Padding*/
.padding-left { padding-left: 20px; }
.padding-top { padding-top: 20px; }
.padding-bottom { padding-bottom: 20px; }
.padding-right { padding-right: 20px; }

/*Stack*/
.stack-two { float: left; width: 45%; }
.stack-three { float: left; width: 30%; }
.stack-four { float: left; width: 20%; }

/*Wrapper*/
.wrapper { width: 960px; margin: auto; }

.cta {
	background: #6E9005;
	width: 400px;
	margin: 10px auto 20px auto;
	border-radius: 10px;
	border: 2px solid #648409;
	padding: 10px;
	text-align: center;
} .cta h1 {
	font-size: 18px;
	margin-bottom: 5px;
	color: #FFFFFF;
} .cta p {
	color: #FFFFFF;
	margin: 0px;
} .cta a {
	color: #FFFFFF;
}
.expandable {
	display: none;
}
#footerlinks {
	width: 940px;
	margin: 10px auto;
	text-align: center;
} #footerlinks a {
	color: #828282;
	text-decoration: none;
} #footerlinks a:hover {
	color: #666666;
}